libgpg-error-dev - 1.38-2 main

GnuPG development runtime library (developer tools)

Section: libdevel
Suites: amber byzantium landing 
Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 
Homepage Source Package
 

Dependencies

Installed Size: 507.9 kB
Architectures: amd64  arm64 

 

Versions

1.38-2 amd64 1.38-2 arm64